<div class="row">
<div {{ attributes }} class="m-4 input-group">
    <input
        type="search"
        name="wordToSearch"
        value="{{ wordToSearch }}"
        data-action="live#update"
        class="form-control rounded"
        placeholder="search"
    >


    <div class="col-md-12">
        {% for item in this.citations %}
        <div>
            <h3> {{ item.document.personnages }} </h3>
            <p> {{ item.document.description }} </p>
        </div>
        {% endfor %}
    </div>


</div>
</div>
    


